div.db4{
z-index:101;
position:fixed;
top:9%;
left:83%;
width:1270px;
height:1270px;
background-color:rgba(6,199,164,0.40);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-3%;
left:92%;
width:857px;
height:857px;
background-color:rgba(8,215,168,0.30);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-6%;
left:95%;
width:1817px;
height:1817px;
background-color:rgba(8,183,174,0.29);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-4%;
left:80%;
width:1928px;
height:1928px;
background-color:rgba(4,156,244,0.16);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:8%;
left:80%;
width:561px;
height:561px;
background-color:rgba(9,162,237,0.20);
opacity:0.74;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:85%;
width:1159px;
height:1159px;
background-color:rgba(4,192,245,0.19);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}